io.milvus.common.resourcegroup

## Class ResourceGroupConfig

- java.lang.Object
- - io.milvus.common.resourcegroup.ResourceGroupConfig

-     public class ResourceGroupConfig
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `ResourceGroupConfig.Builder`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ResourceGroupConfig(io.milvus.grpc.ResourceGroupConfig grpcConfig)`

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static ResourceGroupConfig.Builder` | `newBuilder()`
    `io.milvus.grpc.ResourceGroupConfig` | `toGRPC()`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ResourceGroupConfig

          public ResourceGroupConfig(@NonNull
                                     io.milvus.grpc.ResourceGroupConfig grpcConfig)

  - ### Method Detail

    - #### newBuilder

          public static ResourceGroupConfig.Builder newBuilder()

    - #### toGRPC

          @NonNull
          public io.milvus.grpc.ResourceGroupConfig toGRPC()